{
    "dc_identifier": "nl.mnre1130.2j.2012.82",
    "dc_title": "19e voortgangsrapportage Ruimte voor de Rivier",
    "dc_type": "2j",
    "dc_description": "Bestand: lp-i-m-0000001897.pdf Onderdeel van <a href='https://open.overheid.nl/Details/ronl-archief-13c34328-0764-44fa-9e99-2130bcf2befa/1'>19e voortgangsrapportage Ruimte voor de Rivier</a>.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-b2f006f0-21af-4eb2-bf15-f33b798976c5/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2012-04-02",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-06",
    "foi_publishedDate": "2012-04-01",
    "dc_date_year": "2012",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2012.82.doc.1",
            "dc_title": "lp-i-m-0000001897",
            "foi_fileName": "lp-i-m-0000001897.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-b2f006f0-21af-4eb2-bf15-f33b798976c5/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2012.82.doc.2",
            "dc_title": "plooicb-2012-2031",
            "foi_fileName": "lp-i-m-0000001896.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-13c34328-0764-44fa-9e99-2130bcf2befa/pdf"
        }
    ]
}